body{
padding:0px;
margin:0px;
background-color:#000000;
color: Silver;
font-family: Verdana, Geneva, Arial, Helvetica, monospace;
font-size: xx-small;
text-align: center;
scrollbar-3d-light-color: #cccccc;
scrollbar-arrow-color: #c0c0c0c0;
scrollbar-base-color: #ffffff;
scrollbar-dark-shadow-color: #cccccc;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #cccccc;
}

a {
	color: Silver; text-decoration:none
}

a:hover {
	color: Yellow;
}
